@charset "utf-8";

/* CSS Document */







.slideshow-wrapper {

	margin: 0 0 0px 0;

	

	

}



.slideshow-top {

	background-image: url(../images/slideshows/slideshow_top.png);

	height: 5px;

}







.slideshow-middle {

	background-image: url(../images/slideshows/slideshow_middle.png);

	background-repeat: repeat-y;

	padding: 0 5px;

}



.slideshow-bottom {

	background-image: url(../images/slideshows/slideshow_bottom.png);

	

	height: 45px;

}







.slideshow, .slideshow .slide {

	background-position: center bottom;

	background-repeat: no-repeat;

	overflow: hidden;

	width: 964px;

	height: 350px;

}

#promoslider .slideshow, #promoslider .slideshow .slide {

	background-color: transparent!important;

	overflow: hidden;

	width: 974px;

	height: 350px;

}

#promoslider .sliding-text {

    width: 974px;

    height: 350px;

    margin: 0;

    padding: 0;

    position: absolute;

    top: 0;

    left:-974px;

    overflow: hidden;

}

.slideshow .staged,

.slideshow .pad {

	padding: 10px 20px;

}











#homepage .slideshow img {

	display: block;

}



.slideshow h1,

.slideshow h2,

.slideshow h3,

.slideshow h4,

.slideshow h5,

.slideshow h6 {

	margin-top: 10px;

}



.slideshow-arrows {

	float: left;

	list-style: none;

	margin: 20px 0 0 25px;

	padding: 0;

}



.slideshow-arrows li {

	float: left;

	list-style: none;

	margin: 0;

	padding: 0 2px;

}



.slideshow-arrows a {

	display: block;

	text-indent: -9999px;

	width: 22px;

	height: 22px;

}



.slideshow-arrows .prev {

	background-position: 0 0;

}



.slideshow-arrows .prev:hover {

	background-position: 0 -22px;

}



.slideshow-arrows .next {

	background-position: -22px 0;

}



.slideshow-arrows .next:hover {

	background-position: -22px -22px;

}



.slideshow-dots {

	float: right;

	list-style: none;

	margin: 21px 25px 0 0;

	padding: 0;

}

.slideshow-dots-middle {

	list-style: none;

	width:auto;

	margin-top: 5px auto;

	padding: 0;

}



.slideshow-dots li, .slideshow-dots-middle li{

	float: left;

	list-style: none;

	margin: 0;

	padding: 0 1px;

}



.slideshow-dots a, .slideshow-dots-middle a  {

	background-repeat: no-repeat;

	display: block;

	text-indent: -9999px;

	width: 24px;

	height: 24px;

}



.slideshow-dots a:hover,

.slideshow-dots .activeSlide a,

.slideshow-dots-middle a:hover,

.slideshow-dots-middle .activeSlide a{

	background-position: 0 -22px;

}



.slide .description {

    background-color: #000000;

    color: #ffffff;

    font-size: 12px;

    position: absolute;

    bottom: 0;

    width: 100%;

    opacity: .50;

    filter: alpha(opacity=50);

    -ms-filter: "alpha(opacity=50)";

    -khtml-opacity: .50;

    -moz-opacity: .50;

}



.slide. description .pad {

    padding: 25px;

}



<!-- modified dMap


.slideshow .slide {

	background-color: #fafafa;

	

}

-->









.slideshow-arrows a {

	background-image: url(../images/slideshows/slideshow-arrows.png);

}



.slideshow-dots a, .slideshow-dots-middle a {

	background-image: url(../images/slideshows/slideshow-dots.png);

}



.anything-content {width:100%;height:360px; background-color:#eaeaea;}

.anything-text { padding: 25px;}

.anything-img { width: 629px; height: 360px;)}



/* DP-Featured Slider */



.dp_featured-slideshow {

    position: relative;

    background-color: transparent;

    overflow: hidden;

    outline: none;

    width: 974px;

    height: 450px;

    z-index: 100;

	margin-top:10px;

	margin-left:0px;

}

#dp_featured-slider {

    position: relative;

    list-style: none outside none;

    width:974px;

    height:450px;

}

ul#dp_featured-slider {

    margin-bottom: 0;

	margin-left:-10px;

}

#dp_featured-slider li {

    background: none repeat scroll 0 0 transparent !important;

    width: 974px;

	height:468px;

    overflow: hidden;

    margin: 0 auto;

    padding: 0;

}

.dp_featured-slide-img-wrapper {

    padding: 0 0px;

    display:table;

}



#dp_featured-slider .sliding-text {

    width: 974px;

    height: 380px;

    margin: 0;

    padding: 135px 0 0 0;

    position: absolute;

    top: 0;

    left:-974px;

    overflow: hidden;

	z-index: 200;

}

#dp_featured-slider .sliding-text-title {

    width: 974px;

    height: 70px;

    margin: 0;

    padding: 35px 0 0 0;

    position: absolute;

    top: 0;

    left:-974px;

    overflow: hidden;

	z-index: 200;

}

#dp_featured-slider h1 {



font-family: 'Oswald', serif;

font-size: 57px;font-style: 

normal;font-weight: 700;

text-shadow: 3px 5px 0px #ffffff;

text-decoration: none;

text-transform: uppercase;

letter-spacing: 0em;

word-spacing: 0em;

line-height: 1.2em;

margin: 30px 0 35px 0px;

	}

#dp_featured-slider .badge {

    width: 974px;

    height: 260px;

    margin: 0;

    padding: 0;

    position: absolute;

    top: -450px;

    right:0px;

    overflow: hidden;

	background:transparent;

}



#dp_featured-slider .sliding-text p {

    margin:0 0 20px 0px;

    padding:0px 0;

	font-size: 140%;

	line-height:1.5em;

}

#dp_featured-slider .sliding-text p a {

   font-size:100%!important;

}

#dp_featured-slider .slide-img {

    float: left;

    margin: 0;

}

#dp_featured-nav {

    z-index: 999;

    padding: 5px 5px 0 0;

    margin: 0 auto;

    float:right;

    height:20px;

    position: relative;

}

#dp_featured-nav a {

    background-image: url(../images/slideshows/slideshow-dots.png);

    display: block;

    float: left;

    width: 24px;

    height: 24px;

    margin-right: 1px;

    text-indent: -9999px;

    border: 0 none;

    outline: 0 none;

}

#dp_featured-nav a.activeSlide {

    background-position: 0 -22px;

}

.dp_featured-controls {

    float:left;

    display:block;

    margin-top:-20px;

	margin-left:420px;

	margin-bottom:5px;

}

#dp_featured-pauseButton {

    z-index: 999;

    margin: 0 auto;

    height: 24px;

    float: right;

    position: relative;

}

#dp_featured-pauseButton a {

    background: url("../images/slideshows/dp-featured/slider-controls.png") no-repeat scroll 0 0 transparent;

    display: block;

    float: left;

    width: 14px;

    height: 24px;

    margin: 5px 5px 0 0;

    text-indent: -9999px;

    border: 0 none;

    outline: 0 none;

}

#dp_featured-resumeButton {

    z-index: 999;

    margin: 0 auto;

    height: 24px;

    float: right;

    position: relative;

}

#dp_featured-resumeButton a {

    background: url("../images/slideshows/dp-featured/slider-controls.png") no-repeat scroll 100% 0 transparent;

    display: block;

    float: left;

    width: 14px;

    height: 24px;

    margin: 5px 30px 0 0;

    text-indent: -9999px;

    border: 0 none;

    outline: 0 none;

}

/* End Header with Slider Cycle 3 */

